Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2019-01-10 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 03 Jan 2019 15:06:09 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2019-01-10 IESG Teleconference

This agenda was generated at 2019-01-03 15:04:32 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: December 20, 2018
    
      o Eric Rescorla to find designated experts for RFC 8411 [IANA 
        #1120853].
        - Added 2018-08-29 (8 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6509 
        (mikey-payloads) [IANA #1121057].
        - Added 2018-08-30 (7 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6043
        (mikey-payloads) [IANA #1121239].
        - Added 2018-08-31 (7 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6267
        (mikey-payloads) [IANA #1121240].
        - Added 2018-08-31 (7 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6309
        (mikey-payloads) [IANA #1121241].
        - Added 2018-08-31 (7 telechats ago) 
      o Alvaro Retana to follow up on discussion at IETF 103 about putting 
        major discussion points and decisions in the IESG Wiki.
    - Added 2018-11-21 (3 telechats ago) 
  o Alvaro Retana to follow up on how to document decisions made during 
        face-to-face IESG conversations.
        - Added 2018-11-21 (3 telechats ago) 
  o Alissa Cooper to draft text informing the community about the 
    ongoing discussion with the WG chairs about community relations, 
    including information about what avenues are open to community 
    members for escalating issues.
    - Added 2018-11-29 (2 telechat ago) 
      o Alvaro Retana to send email to the IESG with proposed re-labeling of 
        scheduling conflicts.
        - Added 2018-12-06 (2 telechats ago)
      o Alissa Cooper to follow up with Michelle Cotton and Barry Leiba to 
        update RFC 8126 to detail what information should be included in the 
        IANA Registry.
        - Added 2018-12-13 (1 telechats ago)
      o Alexey Melnikov to find designated experts experts for RFC 5435 
        [IANA #1132764].
        - Added 2018-12-18 (1 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-bess-evpn-vpls-seamless-integ-05  - IETF stream
    (PBB-)EVPN Seamless Integration with (PBB-)VPLS (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Nits 
             OPSDIR Last Call Review: Ready 
             GENART Last Call Review: Ready with Issues 
             RTGDIR Last Call Review (of -04): Ready

  o draft-ietf-bess-evpn-df-election-framework-07  - IETF stream
    Framework for EVPN Designated Forwarder Election Extensibility
    (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review (of -06): Has Nits 
             SECDIR Last Call Review (of -06): Has Nits 
             GENART Last Call Review (of -06): Ready with Nits 
             GENART Telechat Review - due: 2019-01-08
             OPSDIR Last Call Review - due: 2018-12-18

  o draft-ietf-sipcore-sip-push-21  - IETF stream
    Push Notification with the Session Initiation Protocol (SIP)
    (Proposed Standard)
    Token: Ben Campbell
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review: Has Issues 
             OPSDIR Last Call Review - due: 2018-12-21

  o draft-ietf-softwire-yang-13  - IETF stream
    YANG Modules for IPv4-in-IPv6 Address plus Port (A+P) Softwires
    (Proposed Standard)
    Token: Terry Manderson
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready with Nits 
             YANGDOCTORS Last Call Review (of -06): Ready with Issues 
             GENART Last Call Review (of -06): Ready with Nits 
             TSVART Telechat Review - due: 2019-01-08
             OPSDIR Last Call Review - due: 2018-10-11
             SECDIR Last Call Review - due: 2018-10-11

  o draft-ietf-extra-sieve-fcc-08  - IETF stream
    Sieve Extension: File Carbon Copy (Fcc) (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2018-12-18
             SECDIR Last Call Review - due: 2018-12-18

  o draft-ietf-nfsv4-mv0-trunking-update-03 (Has RFC Editor Note)  - IETF stream
    NFS version 4.0 Trunking Update (Proposed Standard)
    Token: Spencer Dawkins
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -02): Ready 
             SECDIR Last Call Review (of -02): Has Nits 
             GENART Last Call Review - due: 2018-11-27

  o draft-ietf-extra-sieve-special-use-04  - IETF stream
    Sieve Email Filtering: Delivering to Special-Use Mailboxes
    (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             GENART Last Call Review - due: 2018-12-20

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items
    
  o draft-arkko-trip-registry-update-01 (Has RFC Editor Note)  - IETF stream
    Update to the TRIP IANA Registry Rules Regarding Postal Addresses
    (Proposed Standard)
    Token: Ben Campbell
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             GENART Last Call Review: Ready 
             OPSDIR Last Call Review (of -00): Has Issues

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-rtgwg-spf-uloop-pb-statement-09  - IETF stream
    Link State protocols SPF trigger and delay algorithm impact on IGP
    micro-loops (Informational)
    Token: Martin Vigoureux
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: GENART Last Call Review (of -08): Ready with Nits 
             RTGDIR Last Call Review (of -08): Has Nits 
             RTGDIR Early Review (of -03): Has Issues 
             OPSDIR Last Call Review - due: 2018-12-18
             SECDIR Last Call Review - due: 2018-12-18
             RTGDIR Early Review (of draft-litkowski-rtgwg-spf-uloop-pb-statement-02): Has Issues

  o draft-ietf-v6ops-transition-ipv4aas-12  - IETF stream
    Requirements for IPv6 Customer Edge Routers to Support IPv4
    Connectivity as-a-Service (Informational)
    Token: Warren Kumari
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             RTGDIR Last Call Review (of -11): Has Issues 
             SECDIR Last Call Review (of -11): Has Issues 
             OPSDIR Last Call Review (of -11): Has Issues 
             TSVART Last Call Review (of -11): Ready with Issues 
             SECDIR Telechat Review - due: 2019-01-08

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-irtf-icnrg-ccnxmessages-00
    IETF conflict review for draft-irtf-icnrg-ccnxmessages
      draft-irtf-icnrg-ccnxmessages-08
      CCNx Messages in TLV Format (IRTF: Experimental)
    Token: Suresh Krishnan

  o conflict-review-irtf-icnrg-ccnxsemantics-00
    IETF conflict review for draft-irtf-icnrg-ccnxsemantics
      draft-irtf-icnrg-ccnxsemantics-09
      CCNx Semantics (IRTF: Experimental)
    Token: Suresh Krishnan

  o conflict-review-irtf-cfrg-gcmsiv-00
    IETF conflict review for draft-irtf-cfrg-gcmsiv
      draft-irtf-cfrg-gcmsiv-09
      AES-GCM-SIV: Nonce Misuse-Resistant Authenticated Encryption
    (IRTF: Informational)
    Token: Eric Rescorla

  o conflict-review-mcgrew-hash-sigs-00
    IETF conflict review for draft-mcgrew-hash-sigs
      draft-mcgrew-hash-sigs-14
      Hash-Based Signatures (IRTF: Informational)
    Token: Eric Rescorla

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 [IANA #1132764] Designated experts for RFC 5435 (IANA)

7. Any Other Business (WG News, New Proposals, etc.)